Loading...

System Requirements for theTintri Storage Array

Before you configure your storage array, verify that your system meets the following requirements.

Licenses

Install the following licenses:

Snapshot Type

License

Tintri Snap

None

Version and Firmware

Ensure that you are using compatible versions and firmware:

Array

Version and Firmware

Tintri

4.3.2.4-9170.48932.21603

REST API version v310

Protocols

Ensure that at least one of the following protocols is available:

Array

Protocol

Tintri

NFS 3.0

Software

Install the following software components:

Array

Required Software

Tintri

None

Last modified: 5/31/2018 4:20:28 PM